{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"CATEGORY_CALM"
		],
		"collectionId": "Music",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/music_library_2/Instrumental_Background.mp3",
		"payload": {
			"@meta": {
				"class_name": "Import::Object",
				"object_id": 1
			},
			"category": "CATEGORY_CALM",
			"description": "Music_Instrumental_Background",
			"descriptionUrl": "",
			"kind": 1,
			"resourcePath": "#DOWNLOADABLE_PATH#/Music Library/Instrumental_Background.mp3",
			"tag": "Music_Instrumental_Background"
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 3022848,
		"uniqueId": "{c01e6bad-bb7f-42cf-b150-e69b520563f2}"
	},
	"version": "1.0"
}